
#system-message-container {display: none !important;}



.event-grid { margin: -25px!important;}
/*event form*/
.event-form .uk-form textarea {height: 90px;}
.event-form .uk-form input[type=checkbox]:not(:disabled) { float: left; margin-right: 10px; margin-top: 5px;}
.event-form .controls > .radio:first-child { margin-left: 10px;}

.event-search .uk-grid-margin {margin-top: 6px!important}
.zc_list_monthname {font-size: 22px;}
.zc_list_title {width: inherit;}
.zc_list_date {
  width: 30px;
  font-size: 27px;
}
.zc_cal_title {
  font-size: 14px;
  font-weight: bold;
}
* line 100, /home/visitlenawee/public_html/templates/rt_ambrosia/custom/scss/custom.scss */
.zc_cal_datetime {
  font-size: 18px;
}
* line 101, /home/visitlenawee/public_html/templates/rt_ambrosia/custom/scss/custom.scss */
.zc_cal_description {
  font-size: 11px;
}

div.modal.fade {top: 10%;}
.gf-menu-device-container .gf-menu ul .item1602, .gf-menu-device-container .gf-menu ul .item1617, .gf-menu-device-container .gf-menu ul .item1546 {margin-left: 47px!important;}

@media (max-width: 767px) {
#event-modal { width: 90%!important; margin-left: -45%!important; max-width: 100%!important;}
.modal.fade.in {top: 10%;}
body #event-modal .modal-body { max-height: 500px; overflow: auto;}
.zc_show_event dt { width: 100%; max-width: none;}
.fp-roksprocket-strips-fullstrip .cols-5 .sprocket-strips-apollo-block { margin: 0; width: 100%; display: block;}
.hidden-phone {display: none !important;}
.zc_show_event dd { padding-left: 10%; margin: 0 0 5px 0; width: 80%;}
}

/* Menu */
.gf-menu.l1 > li > .item.subtext .menu-item-wrapper > em { top: 0px;}
.stay-mod .sprocket-lists-desc { min-height: 100px!important; }
.home-drop .dropdown { margin-left: -67px;}
.menu-travel-home-new .menu-block {margin-left: 28px!important;}
#rt-header .menu-block {margin-left: -58px;}
/* Stay */
.stay-list li { min-height: 200px;}
.item.subtext .menu-item-wrapper em:after {display: none;}
.grid-space li { padding: 3px!important;}
.active-line ul li { line-height: 16px; font-size: 11px;}
.active-line h2 {font-size: 18px; line-height: 24px;}
#yoo-zoo .item div.pos-sidebar .element-image { border: none;box-shadow: none;}
#yoo-zoo .item div.pos-sidebar .element { border: none;}
#yoo-zoo .item div.pos-sidebar .element-image > * { border: 6px solid #F0F1F2; box-shadow: 0 0 0 1px #D2D3D4 inset; }
#yoo-zoo .item div.pos-contact {padding-top: 20px;}
.menu-block .gf-menu .dropdown li:last-child .item {
    border-bottom: 1px solid transparent;
}
.menu-block .gf-menu .rt-menu-logo {url("images/travel/Travel-Pendleton-Logo-Horizontal-web-400.png");}
.home-dropd {
        min-width: 150px;
    max-height: 61px;
    margin: 0;
    background-image: url("http://travelpendleton.com/images/travel/travel-logo-white_sm.png"); 
}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper .item subtext { background-image: url("http://travelpendleton.com/images/travel/travel-logo-white_sm.png"); color: transparent;}
.search-down {display:none;}
.item1547 .menu-item-wrapper, .item1547 .item:after { display: none!important; }
@media (max-width: 480px){ 
body.layout-mode-responsive h1 {line-height: normal;}
.sprocket-lists-image {width: 100%!important; padding: 0 10px 0 0;}
.sprocket-lists-desc {width: 100%!important;}
}
.weblink-div {
    padding-bottom: 15px!important;
}
.element-itemname {
    font-size: 22px;
}
#yoo-zoo .item div.pos-top .element {
    margin-bottom: 0;
}